HTML { height: 100%; }

BODY { 

	font-family: 'Larsseit', 'Helvetica', 'Arial'; 
	min-height: 100%; 
	margin: 0px; 
	text-align: center; 
	background-color: #FFF; 
	font-size: 16px; 

	color: #000; 
/* 	font-family: "Helvetica", "Arial"; */
	
}
i
IMG {  display: none;  } 
A { text-decoration: none; }

div.clearer {

	clear: both; 
	line-height: 0px; 
	height: 0px;
	font: normal 0px "Arial"; 
	margin: 0px;
	padding: 0px;
	border: 0px solid red;

}



/*
DIV { 
				-webkit-transition: 0.3s all;
			    -moz-transition: 0.3s all;
			    
			    }
*/


#head {
	
	height: 123px;
	border-bottom: 2px solid #858585;
}

#head A {
	
	display: block;
	height: 100%;
	text-indent: -9999px;
	text-align: left;
	background: url(images_cache/logo.png) no-repeat;
	background-position: center center;
	
}

#nav {
	
	height: 53px;
	border-bottom: 2px solid #858585;
	text-align: center;
}

#nav UL { margin-left: 0px; padding-left: 0px; padding-top: 10px; margin-top: 13px; }

#nav LI {
	
	display: inline;
	list-style-type: none;
	font-weight: normal;
	font-family: "Larsseit-Bold";
	letter-spacing: -1px;
	font-size: 17px;
	padding-left: 10px;
	
}

#nav LI A { color: #000; text-decoration: none;  }

#nav LI A:hover, #nav LI A.active { color: #67cadf; }

#nav LI a#director:hover, #nav LI a#category:hover { color: #67cadf !important; }

#subnav, #subnav-cat {
	
	border-bottom: 0px solid #858585;
	height: 0px;
	overflow-y: hidden;
	overflow-x: visible;
	margin-left: -2px;
}

#subnav A, #subnav-cat A { 
	position: relative; 
	font-size: 42px;
	line-height: 38px;
	letter-spacing: -3px;
	font-family: "Larsseit-Bold";
	font-weight: normal;
	margin-bottom: 0px;
	display: block;
	color: #999;
/* 	text-indent: -2px; */
	
}

#subnav A:hover, #subnav-cat A:hover { color: #000; }

#subnav .half, #subnav-cat .half { padding-top: 15px; }

/* .video { height: 540px !important; background-color: #333; } */

.homeCarousel { height: 390px; background-color: #FFF; margin-top: -2px; }
.carousel { height: 390px; }

.video-byline {
	
/* 	border-bottom: 2px solid #858585; */
	text-align: center;
	padding: 30px 20px 25px 30px;
	color: #000;
	font-family: "Larsseit-Bold";
	font-size: 15px;
	line-height: 18px;
	
	
}

#player iframe, #global IFRAME { width: 100% !important; }

LI .video-byline { position: absolute; width: 910px; bottom: -130px;  }

.video-byline.carousel-byline { padding: 0px 20px 30px 30px; }

.cat-break {
	
	border-bottom: 2px solid #858585;
	text-align: center;
	color: #000;
	font-family: "Larsseit-Bold";
	
	
}

.video-byline B { text-transform: uppercase; font-weight: normal; }
.video-byline I { font-family: "Larsseit-Bold"; font-style: normal; }
.video-byline EM { color: #999; font-style: normal; }

H1 { 
	position: relative; 
	font-size: 42px;
	letter-spacing: -3px;
	font-family: "Larsseit-Bold";
	font-weight: normal;
	margin-bottom: 5px;
	margin-top: 10px;
	text-indent: -2px; 
	
}



.container_4 #grid.news H3 { 
	position: relative; 
	font-size: 44px;
	line-height: 44px;
	letter-spacing: -3px;
	font-family: "Larsseit-Bold";
	font-weight: normal;
/* 	margin-bottom: 15px; */
	margin-top: 0px;
	
}

/* .news .full .inner { padding-left: 150px; padding-right: 150px; } */

.newsDate {
	
	text-transform: uppercase;
	font-family: "Larsseit-Bold";
	font-size: 14px;
	margin-bottom: 0px;
	
}

.newsDate .line { 

	display: block;
	margin: 20px auto;
	width: 30px;
	border: 1px solid #000;

}

.news .third .imgHover, .home .third .imgHover { display: none; }
.news .third:hover .inner, .home .third:hover .inner { display: none; }
.news .third:hover .imgHover, .home .third:hover .imgHover { display: block; height: 140px; padding-top: 18px; }

.half .imgHover IMG { width: 399px; }

.culture .third .imgHover { height: 150px; overflow: hidden; margin-bottom: 10px; }
.culture .third .imgHover IMG { height: 228px; }

.culture .half .inner { padding-top: 10px; }

#grid.news H3 A { color: #000; }
#grid.news H3:hover A { color: #67cadf; }

#grid.news .body A { color: #67cadf; text-decoration: underline; }
#grid.news .body A:hover { color: #000; }

#grid.news a.newsBack {

	font-family: "Larsseit-Bold";
	color: #000;
	text-decoration: underline;
	font-size: 14px;
	
}
#grid.news a.newsBack:hover { color: #000; }

/* .postTopper IMG { max-height: 380px; max-width: 660px; } */

H1 .tray {
	
	position: absolute;
	right: 0px;
	top: 14px;
	font-family: "Larsseit-Bold";
	letter-spacing: -1px;
	font-size: 15px;
	color: #999;
	width: 100%;
	text-align: right;
	
}

.tray A:hover .tray A.active { color: #000; }
.tray A { color: #999; }
.tray A.active { color: #000; }

#grid {
	
	padding-top: 45px;
	text-align: center;
	
}

#grid.home { padding-top: 25px; }
#grid.news { padding-top: 0px; margin-top: -2px; }

#grid A { color: #000; }
#grid A:hover, #grid A.active { color: #67cadf; }

#grid .third.scoop A, #grid .half A { color: #67cadf; }
#grid.culture .half A { color: #000; }
#grid.culture .half A:hover { color: #67cadf; }
#grid .third.scoop A:hover, #grid .third.scoop A.active, #grid .half A:hover, #grid .half A.active { color: #000; }

.third {
	
	float: left;
	width: 318px;
	min-height: 220px;
	border-left: 2px solid #858585;
	border-right: 2px solid #858585;
	text-align: center;
	font-family: "Larsseit-Bold";
	font-size: 15px;
	line-height: 18px;
	
}

.half {
	
	font-family: "Larsseit-Bold";
	font-size: 15px;
	line-height: 18px;
	
}

.news .third { min-height: 194px; height: auto; }

.third B { 
	
	text-transform: uppercase;
	display: block;
	
}

.third .img, .third IMG { 

	height: 150px; 
	width: 228px;
	background-color: #333; 
	margin: 0px 45px 20px 45px;
	
}

.third.scoop .img, .third.scoop IMG { 

	/* height: 100px;  */
	width: 190px;
	height: auto;
	background-color: #333; 
/* 	margin: 40px auto 20px auto; */
	margin: 0px auto 20px auto;
	
}

#grid .full.first { padding-top: 30px; }

.full IMG { 


	background-color: #333; 
	width: 100%;
	margin: -30px 0px 30px 0px;
	
}

.full.post { text-align: center; padding-top: 50px; }
.full.post IMG { 

	background-color: #333; 
	width: 68% !important;
	height: auto !important;
	margin: 0px auto 50px auto;
	display: block;
	
}

.pagination { 
	
/* 	border-bottom: 2px solid #858585; */
	padding-bottom: 40px;
	font-family: "Larsseit-Bold";
	text-align: center;
}

#grid .pagination A:hover { color: #000; }
#grid .pagination A { color: #999; }

.post .body {
	
	text-align: left;
 	margin: 0px 50px; 
	font-family: "Larsseit-Bold";
	font-size: 17px;
	line-height: 20px;
	
	
}

.snap IMG { 

	height: 250px; 
	width: 250px;
	background-color: #333; 
	margin: 0px auto 20px auto;
	display: block;
	
}

#grid .half.snap H2 A:hover, #grid .half.feed H2 A:hover { color: #67cadf; }
#grid .half.snap H2 A, #grid .half.feed H2 A { color: #000; }

.half.first.feed { padding-bottom: 30px; margin-bottom: 40px; }

.sliderCount { width: 75px; text-align: right; position: absolute; right: 0px; margin-top: -45px; font-family: "Larsseit-Bold"; color: #67cadf; font-size: 14px; }

.green { color: #67cadf; font-family: "FuturaBT-BoldItalic"; font-size: 14px; }

.snap .inner {  font-size: 15px; line-height: 18px; font-family: "FuturaBT-Bold"; }

.clearer.break {
	
	margin: 40px 0px;
	height: 40px;
	border-bottom: 2px solid #858585;
	
}

.clearer.break.fullbreak {
	
	margin: 40px 0px;
	height: 20px;
	border-bottom: 2px solid #858585;
	
}

.third.first { border-left: 0px solid #FFF; border-right: 0px solid #FFF; }
.third.last { border-right: 0px solid #FFF; border-left: 0px solid #FFF; }


.half { width: 479px; float: left; }
.half.first { border-right: 2px solid #858585; }

.half .dateline, .tweeters .tweet_time { font-size: 12px; color: #999; display: block; font-family: "FuturaBT-Medium"; font-weight: normal; }
#grid .half .tweeters .tweet_time A { color: #999; }

.half .tweet { margin-bottom: 20px; font-family: "Larsseit-Bold"; font-size: 15px; line-height: 18px; }

.half .tweet A { margin-bottom: 10px; font-family: "Larsseit"; }

#bio {
	
/* 	border-bottom: 2px solid #858585; */
	padding-bottom: 30px;
	
}

.photoDescription {
	
	border-top: 2px solid #858585;
	padding: 15px 0px;
	padding-right: 450px;
	color: #BBB;
	font-family: "Larsseit-Bold";
	font-size: 14px;
	line-height: 14px;
	
	
}


#bio H1 { margin-top: -26px; margin-bottom: 8px; }

#bio .third {
	
	border-color: #FFF;
	border-width: 0px;
	text-align: left;
	color: #999;
	font-size: 14px;
	line-height: 16px;
	min-height: auto;
}

.third.scoop {
	
	font-size: 15px;
	line-height: 18px;
	min-height: 200px;
	height: auto;
}

#bio .third.first { color: #000; }
.about #bio .third.first { color: #999; }

.contact #bio .half { font-size: 14px; color: #999; }
.contact #bio .half STRONG { display: block; float: left; width: 220px; color: #000; }
.contact #bio .half STRONG A, .contact #bio .half A STRONG { color: #000; }
.contact #bio .half EM { font-style: normal; color: #67cadf; }

/* .third .inner { padding-right: 25px; } */
.third .inner { padding: 0px 25px; }
.template_threecol .inner { padding-left: 0px; }

.third.scoop .inner, .news .third .inner { text-align: center; padding: 0px 65px; }
.half .inner { text-align: center; padding: 0px 85px; }

.about .bestobreak, .contact .bestobreak, .culture .bestobreak, .home .bestobreak { margin-top: 0px; height: 0px; }

.contact .tray A:hover { color: #000; }
.contact .tray A { color: #67cadf; }

.about .template_threecol A { color: #999; }
.about .template_threecol A:hover { color: #000; }
.about #bio.clients .third { color: #000; }

#bestof {
	
	margin-top: 25px;
	padding-bottom: 25px;
	text-align: center;
	text-indent: -9999px;
	text-align: left;
	border-bottom: 2px solid #858585;
}

#best { 
	
	display: block;
	margin: auto;
	height: 106px;
	width: 106px;
	background: url(images_cache/bestof.png) no-repeat;
	margin-top: -15px;
	
}

#foot {
	
	margin-top: 30px;
	height: 125px;
	border-bottom: 2px solid #858585;
}

#foot .third {
	
	min-height: auto;
	font-size: 14px;
	line-height: 16px;
	color: #999;
	min-height: 90px;
	font-family: "FuturaBT-Medium";
}

#foot A { color: #67cadf; }
#foot A:hover { color: #000; }

#foot .third B { text-transform: none; color: #000; font-weight: normal; font-family: "Larsseit-Bold";  }

div.social { text-align: center; padding-top: 32px; }

IMG.social { width: 30px; height: 30px; display: inline; margin: 0px 2px; background-color: none; background: transparent; }

.grid_1 A { text-decoration: none; }

.grid_1 A SPAN { 

	opacity: 0;
	 filter: alpha(opacity = 0);
	color: #FFF;
	-webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;

}

.backTop {
	
	position: fixed;
	right: 20px;
	bottom: 15px;
	
}

.credit {
	
	padding-top: 40px;
	margin-bottom: 30px;
	text-align: center;
	
	font-size: 12px;
	line-height: 14px;
	color: #CCC;
	font-family: "FuturaBT-Medium";
	
}

.credit A { color: #CCC; }
.credit A:hover { color: #67cadf; }

.news .edgePrev, .news .edgeNext { margin-top: -20px; }



#sharer { position: absolute; margin-left: 920px; text-align: left; margin-top: -18px; display: block; width: 40px; border: 0px solid red; float: right; }

.tray.category #sharer { margin-left: 920px; text-align: left; }

#sharer .icons { display: none; position: absolute; top: -7px; right: 0px;   }

#sharer:hover { width: 120px; color: black; }

#sharer:hover .icons { 
	
	display: block;
	
}

.twitter-share-button { margin-bottom: 4px !important; }

.safari #player_display { border: 1px solid #FFF; }
	
#player_infobox { 

	position: absolute !important; 
/* 	width: 960px; */
	bottom: -75px;
	background: none !important; 
	border: none !important;
	color: #000;
	font-family: "Larsseit-Bold";
	font-size: 15px;
	line-height: 18px;
	
}

.category .slides LI { height: 540px; }

.title2.locationNav { font-size: 18px; }
.title2.locationNav A:hover { text-decoration: underline; }
.title2.locationNav A { text-decoration: none; }
.title2.locationNav A.active { text-decoration: underline; }

@media screen and (max-width: 959px) and (min-width: 320px) {
	
    #global {
	
		width: 100%;
		border: 1px solid red;
/* 		padding: 0px 40px 40px 40px; */
		margin: 0px auto;
	/* 	background-color: #FFF; */
		text-align: left;
	/* 	box-shadow: 0px 0px 18px #666; */

	}
}


/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
/* Styles */




}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 321px) {

}

/* Smartphones (portrait) ----------- */

@media only screen and (max-device-width: 480px) and (orientation: portrait), only screen and (min-device-width: 560px) and (max-device-width: 1136px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {
/* Styles */
	
/*this is where most stuff goes*/


	
}



/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {
/* Styles */
}

